div.sdmenu {
	width: 170px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
div.sdmenu div {
	overflow: hidden;
	margin-bottom: 5px;
	background-color: whiteSmoke;
	background-image: -ms-linear-gradient(top, white, #E6E6E6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#E6E6E6));
	background-image: -webkit-linear-gradient(top, white, #E6E6E6);
	background-image: -o-linear-gradient(top, white, #E6E6E6);
	background-image: linear-gradient(top, white, #E6E6E6);
	background-image: -moz-linear-gradient(top, white, #E6E6E6);
	background-repeat: repeat-x;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

div.sdmenu div:first-child {
}
div.sdmenu div.collapsed {
	height: 30px;
}
div.sdmenu div span {
	font-size: 14px;
	display: block;
	padding: 6px 15px;
	font-family: 'PT Sans Caption', sans-serif;
	color: #ffffff;
	cursor: default;
	background: #2e4d97; /* Old browsers */
	background: -moz-linear-gradient(top, #2e4d97 0%, #173983 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e4d97), color-stop(100%,#173983)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2e4d97 0%,#173983 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2e4d97 0%,#173983 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2e4d97 0%,#173983 100%); /* IE10+ */
	background: linear-gradient(to bottom, #2e4d97 0%,#173983 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e4d97', endColorstr='#173983',GradientType=0 ); /* IE6-9 */
	border: 1px solid #032B82;
	-moz-border-radius: 2px 2px 0px 0px;
	-webkit-border-radius: 2px 2px 0px 0px;
	-o-border-radius: 2px 2px 0px 0px;
	border-radius: 2px 2px 0px 0px;
	text-shadow: 1px 1px 1px #173552;
}

div.sdmenu div span i {margin-right: 5px; margin-top: 1px;}

div.sdmenu div.collapsed span {
}
div.sdmenu div a {
	padding: 3px 10px;
	display: block;
	color: #224857;
	font-family: verdana;
	font-size: 11px;
}
div.sdmenu div a.current {
	background : #e1e1e1;
}
div.sdmenu div a:hover {
	background : #e1e1e1;
	color: #343434;
	text-decoration: none;
}


